﻿/*.tabela-pesquisa{
    background-color: silver;
    border: 1px solid;
}*/

/*.ui-menu-item{
    width:1200px;
}*/

.vitrine-produto .botao-adicionar {
    display: block;
}

.vitrine-produto .botao-remover {
    display: none;
}

.vitrine-produto.adicionado .botao-adicionar {
    display: none;
}

.vitrine-produto.adicionado .botao-remover {
    display: block;
}

.vitrine-produto {
    height: 320px;
}

    .vitrine-produto a {
        color: #333;
    }

    .vitrine-produto h3 {
        font-size: 16px;
        font-weight: bold;
    }


    .vitrine-produto .nome {
        margin: 0px;
    }

    .vitrine-produto .codigo {
        color: #666;
    }

    .vitrine-produto .preco-de {
        color: black;
        font-size: 10px;
        font-weight: bold;
        margin: 0px;
    }

    .vitrine-produto .preco-por {
        color: red;
        font-size: 18px;
        font-weight: bold;
        margin: 0px;
    }

        .vitrine-produto .preco-por a {
            color: inherit;
        }

    .vitrine-produto .img-prod {
        width: 100%;
        height: 165px;
    }

        .vitrine-produto .btn-cotacao {
        position:absolute;
        right: -20px;
    }

        #corpo-impressao{ padding-top:30px; color:#000; }

        
        #corpo-impressao label.descricao{ font-size:17px; }
        #corpo-impressao label{ font-weight:bold; font-size:inherit; font-size:15px; }
        #corpo-impressao p.idProduto{ font-size:15px; }
        #corpo-impressao p.codigoProduto{ font-size:14px; margin-top:100px; }
        #corpo-impressao p.codigoProduto label{ font-size:15px; font-weight:bold; }

        #resumoBusca{
            font-size: 12px;
            margin-bottom:30px;
        }
        #resumoBusca text {
            text-transform:uppercase;
        }
        #resumoBusca a {
            font-size: 12px;
            color: #009EE0;
            text-decoration: none;
            text-transform: capitalize;
        }




/*xs*/
@media (max-width: 767px) {

    .vitrine-produto {
        height: 340px;
    }

        .vitrine-produto .btn {
            font-size: 12px;
        }

        .vitrine-produto h3 {
            font-size: 12px;
        }

        .vitrine-produto .preco-por {
            margin-top: 0px;
        }

        .vitrine-produto .preco-por {
            font-size: 14px;
        }

        .vitrine-produto .img-prod {
        width: 100%;
        height: 200px;
    }
}

/*sm*/
@media (min-width: 768px) and (max-width: 991px) {
        .vitrine-produto .img-prod {
        width: 100%;
        height: 200px;
    }
}

/*md*/
@media (min-width: 992px) and (max-width: 1199px) {
}

/*lg*/
@media (min-width: 1200px) {
}
